@charset "utf-8";
/* CSS Document */
body{ margin:0 auto;font-family: "宋体"; font-size:12px; padding:0; color:#333333; background:url("bg.jpg") repeat-x; }
ul,li,form,p,input{margin:0px; padding:0px; list-style:none;}
li ul{ display:none;}
h1{ font-size: 14px;font-weight: bold;color: #333333;float:left;width:710px;margin:0px; padding:0px; padding-left:35px;height:35px; line-height:35px; background:url("R0.jpg") no-repeat;}
h3,h4,h5{ font-size:12px; margin:0px; padding:0px; font-weight:normal;}
a {color:#333333;}
a:link{color:#333333; text-decoration:none;}
a:hover{color:#ff0000; text-decoration:none;}
a:active{color:#ff0000; text-decoration:none;}
.fl{ float:left;}
.fr{ float:right;}
img{ border:none;}
.clear{ clear:both;}
.zd{ height:auto; overflow:hidden;}
.jz{ margin-left:auto; margin-right:auto;}
.sjj{ margin-top:10px;}

.top1{ width:1004px; height:78px; background:url("top.jpg") no-repeat;line-height:20px; text-align:right; padding-top:10px;color:#ffffff;}
.top1 a:link{color:#ffffff; }
.top1 a:visited{color:#ffffff; }
.top1 a:hover{color:#ff0000; }
.top1 a:active{color:#ff0000; }
.nav{ width:999px; height:37px;}
.nav ul{ width:999px; height:37px; }
.nav ul li{ width:111px; height:37px; line-height:37px; float:left; background:url("nav_li.jpg") no-repeat left center; text-align:center; color:#333333; font-size:14px; font-weight:bold;}
.nav ul li a{ color:#333333; display:block;text-decoration:none;}
.nav ul li a:hover{ color:#ffffff; background:url("nav_hover.jpg")  no-repeat top center;}
.banner{ width:1422px; height:372px; background:url("banner1.jpg")  top center no-repeat; padding-top:21px;}
.banner1{ width:1422px; height:349px;}
.box1{ width:1002px;}
.box1_L{ width:242px;}
.box1_L p{ width:210px; height:40px; background:url("L1.jpg") no-repeat;font-size:14px; font-weight:bold; color:#ffffff; padding-left:32px; line-height:32px;}
.box1_L p span{ float: right; margin-right:10px; font-size:12px; font-weight:normal;}
.box1_L ul{ width:240px; border:1px solid #dcdcdc; border-top:none; padding-top:4px; padding-bottom:12px; height:auto; overflow:hidden;}
.box1_L ul li{ width:186px; height:33px; padding-left:42px; line-height:33px; font-size:14px; font-weight:bold; background:url("L1_1.jpg") no-repeat;}
.box1_L h5{ width:220px; padding:10px;border:1px solid #dcdcdc;border-top:none; line-height:24px;}
.box1_L h5 img{ width:219px; height:71px;  margin-bottom:5px;}
.box1_R{ width:744px;}
.box1_R1{ width:744px;}
.box1_R1_1{ width:446px;}
.box1_R1_1 p{ width:410px; height:34px; background:url("M1.jpg") no-repeat; font-size:14px; font-weight:bold; color:#ffffff; padding-left:36px; line-height:34px;}
.box1_R1_1 h3{ width:428px; border:1px solid #dcdcdc; border-top:none; padding:8px 8px 5px 8px; line-height:24px; background:#f7f7f7;}
.box1_R1_1 h3 img{ width:165px; height:137px; float:left; margin-right:12px;}
.box1_R1_2{ width:291px;}
.box1_R1_2 p{ width:255px; height:34px; background:url("M2.jpg") no-repeat; font-size:14px; font-weight:bold; color:#ffffff; padding-left:36px; line-height:34px;}
.box1_R1_2 h3{ width:271px; border:1px solid #dcdcdc; border-top:none; padding:9px; line-height:24px; background:#f7f7f7;}
.box1_R1_2 h3 img{ width:271px; height:187px;}
.box1_R2{ width:708px; height:34px; background:url("M3.jpg") no-repeat; font-size:14px; font-weight:bold; color:#ffffff; padding-left:36px; line-height:34px;}
.box1_R3{ width:742px;border:1px solid #dcdcdc; border-top:none;}
.box1_R3 ul{ width:742px; padding-top:11px;  padding-bottom:5px; padding-left:3px;}
.box1_R3 ul li{ width:166px; text-align:center; float:left; margin-left:15px; line-height:30px; margin-top:5px;*margin-top:2px; display:inline;}
.box1_R3 ul li img{ width:156px; height:120px; padding:4px; border:1px solid #dddddd;}
.more span{ float: right; margin-right:20px; font-size:12px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.box4_L{ width:324px;}
.box4_L p{ width:288px; height:34px; background:url("BOX4_1.jpg") no-repeat; line-height:34px; font-size:14px; font-weight:bold; padding-left:36px; color:#ffffff;}
.box4_L ul{ width:322px; border:1px solid #dcdcdc; border-top:none;padding-bottom:9px; padding-top:0px;background:#f7f7f7;}
.box4_L ul li{ width:300px; line-height:32px; border-bottom:1px dashed #CCCCCC; margin-left:auto; margin-right:auto;}
.box5{ width:1002px; height:34px;}
.box5_1{ width:980px; padding:10px; line-height:24px;border:1px solid #dcdcdc; border-top:none;}
.foot{ width:100%;background:url("foot_bg.jpg") repeat-x; margin-top:15px;line-height:24px; text-align:center; padding-top:25px; color:#FFF;padding-bottom:20px; }
.foot a{ color:#FFFFFF}

.content_R{ width:745px;margin-top:6px;}
.ny_01{width:723px; border:1px solid #dedede; border-top:none; line-height:30px; padding-top:6px; padding-left:10px; padding-right:10px; font-size:14px;}
.ny_01 p{ }

.ny_02{width:743px; border:1px solid #dedede; border-top:none;}
.ny_02 ul{ width:723px; margin-left:auto; margin-right:auto; padding-top:3px; margin-bottom:5px;}
.ny_02 ul li{width:700px; border-bottom:1px dashed #cccccc; line-height:33px; background:url("news0.gif") no-repeat 1px center; padding-left:23px;font-size:14px;}
.ny_02 ul li span{ float:right; margin-right:5px;}
.ny_03{width:743px; border:1px solid #dedede; border-top:none;background:#FFF; }
.ny_03 ul{ width:743px;height:auto; overflow:hidden; padding-top:8px;}
.ny_03 ul li{width:230px; line-height:24px; float:left; margin-left:14px; text-align:center; margin-top:5px; display:inline;}
.ny_03 ul li img{ width:220px; height:165px; padding:2px;border:1px solid #CCC;}
.fs0{ font-size:0;}
.h0{ height:0;}
.of{ overflow:hidden;}
.sech3 { font-size:14px; font-weight:bolder; padding:8px 0 0px 0; text-align:center; background:none; }
#secp { border-bottom:1px dashed #ccc; margin:8px 0 ; padding-bottom:5px; text-align:center;}
#prd { font-size:16px; padding:8px 0 5px 0; text-align:center;}
.prp {padding:10px; overflow:hidden; line-height:24px;}
#GuestForm td{ height: 30px; }
.width100 { width:80px;}
.tdright { text-align:right;}
.sepage { clear:both; text-align:center; padding:8px 0; height:50px; margin-top:20px;}

.sepage a{ padding:5px; background-color:#419ceb; margin:5px; color:#FFFFFF}

.flexslider {
	margin: 0px auto 0px;
	position: relative;
	width: 1003px;
	height: 347px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 100%;
	height: 100%; margin-left:1px;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 1003px;
	height: 347px;
	display: block;
}